<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="LICENSE.md" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
<file name="README.md" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071865200000000" />
</dwsync>